radio:
  label: Radio
  permalink: /radio
  description: Radio Connectivity

research:
  label: Research
  permalink: /research
  description: Research

development:
  label: Development
  permalink: /development
  description: Development

portal:
  label: Portal
  permalink: /portal
  description: Portal Interface
